* {
  box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
  font-family: 'Times New Roman';
}


.main__container {
  margin: auto;
  width: 70%;
  padding: 25px;
}

.sub__Heading {
  background-color: #585858;
  color: #FFFFFF;
  width: 100%;
  max-width: 100%;
  padding: 50px 0px 50px 0px;
  margin-bottom: 25px;
}

.sub__Heading>h1{
  text-align: center; 
  font-size: 42px;
}

.buttonap {
  display: block;
  padding: 10px 20px;
  border-radius: 5px;
  border: 10px;
  background-color: #35597a;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 35px;
  cursor: pointer;
}

.buttonap:hover {
  background-color: #147fe3;
}

.buttonap:active {
  background-color: #3e8e41;
}

.pay__Fee__Section {
  border: 5px solid #30302d;
  border-radius: 5px;
  margin: 20px 0px 20px 0px;
}

#card__Img {
  width: 100%;
}

.pay__Fee__Section__Inner {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: row-reverse;
  width: 100%;
}

.transaction__description {
  font-size: 30px;
}


.pay__Private__Fee__Form {
  width: 360px;
  border: 10px solid rgba(0, 0, 0, 0.3);
  box-shadow: -2px 10px 5px rgba(0, 0, 0, 0);
  border-radius: 10px;
  font-family: Rubik, SQ Market, Helvetica, Arial, sans-serif;
}

.pay__Button__Wrapper,
.card__Img__Wrapper {
  display: flex;
  justify-content: center;
}

.button__Pay__Fee {
  font-size: 35px;
  color: #000000;
  min-width: 212px;
  background-color: #ffbf00;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, .1) inset;
  border-radius: 12px;
  border: 7px solid rgba(0, 0, 0, 0.4);
}



.fee__Descriptor {
  padding: 20px;
}

.fee__Descriptor>p {
  font-size: 18px;
  line-height: 20px;
  font-weight: 600;
}

@media (min-width: 471px) and (max-width: 850px) {
  .sub__Heading>h1{
    font-size: 28px;
  }

  .main__container:nth-child(1) {
    width: 85%;
  }

  .pay__Fee__Section {
    margin: auto;
    width: 85%;
  }

  .pay__Fee__Section__Inner {
    display: inline-block;
  }

  .transaction__description {
    text-align: center;
  }

  .pay__Private__Fee__Form {
    margin: auto;
  }
}


@media (min-width: 296px) and (max-width: 470px) {
  .sub__Heading>h1{
    font-size: 26px;
  }

  .main__container:nth-child(1) {
    width: 90%;
  }

  .pay__Fee__Section {
    margin: auto;
    width: 85%;
  }

  .pay__Private__Fee__Form {
    width: 100%;
  }



  .button__Pay__Fee {
    font-size: 25px;
  }

  .pay__Fee__Section__Inner {
    display: inline-block;
  }

  .transaction__description {
    text-align: center;
  }

  #card__Img {
    width: 100%;
  }

  .fee__Descriptor>p {
    text-align: center;
  }

  .transaction__description>p {
    font-size: 22px;
    font-weight: bold;
  }
}

@media (max-width: 295px) {
  .sub__Heading>h1{
    font-size: 23px;
  }

  .main__container:nth-child(1) {
    width: 100%;
  }

  .pay__Fee__Section {
    margin: auto;
    width: 85%;
  }

  .pay__Private__Fee__Form {
    width: 100%;
  }

  .button__Pay__Fee {
    font-size: 18px;
    text-align: center;
  }


  .button__Pay__Fee {
    min-width: 60%;
  }

  .pay__Fee__Section__Inner {
    display: inline-block;
  }

  .transaction__description {
    text-align: center;
  }

  #card__Img {
    width: 100%;
  }

  .fee__Descriptor>p {
    text-align: center;
  }

  .transaction__description>p {
    font-size: 22px;
    font-weight: bold;
  }
}